<?php
/* @var $this AppModuleController */
/* @var $model AppModule */

$this->breadcrumbs=array(
        'Admin'=>array('../rbac/user/admin'),
	'Define App Module'=>array('create'),
	'Success Notification',
);

?>
<?php if(Yii::app()->user->hasFlash('create')){?>
    <div class="flash-success">
        <?php echo yii::app()->user->getFlash('create')?>  
    </div>
<?php }?>

<?php


$this->menu=array(
	array('label'=>'View Application Modules', 'url'=>array('index')),
	array('label'=>'Define Application Module', 'url'=>array('create')),
);
?>

<h1>Application Module Detail Information</h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'sys_m_module_id',
		'desc',
	),
)); ?>
